{{define "config"}}

{{template "layout-top" .}}

          <section class="feeds no-padding-top">
            <div class="container-fluid">
              <div class="row">
                <div class="col-lg-12">
                  <div class="articles card">
                    <div class="card-body">
                      <p>Diverse Einstellungen</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
  
  {{ template "layout-bottom" .}}

{{end}}